
BODY {
	BACKGROUND-COLOR: #000026;
	background-image: url(../dekorace/bg-vzorek-tmavomodry.gif);
	MARGIN-top: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	SCROLLBAR-TRACK-COLOR: #000026;
	SCROLLBAR-FACE-COLOR: #0466B4;
	SCROLLBAR-ARROW-COLOR: #39CDFB;
	SCROLLBAR-HIGHLIGHT-COLOR: #7FC5FB;
	SCROLLBAR-3DLIGHT-COLOR: #0002B9;
	SCROLLBAR-SHADOW-COLOR: #044E88;
	SCROLLBAR-DARKSHADOW-COLOR: #4D2419;
}

A {
	background-color: #00A3D7;
	COLOR: #FFD700;
	text-decoration: none;
	FONT-FAMILY: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	margin-top: 5px;
	padding-right: 3px;
	display: block;
}

A:HOVER {
	background-color: #05B5F0;
	COLOR: Yellow;
}

A:ACTIVE {
	COLOR: maroon;
	background-color: yellow;
}

A:VISITED {
	color: Silver;
	background-color: gray;
}

H1 
{
	COLOR: #FFFFC1;
	FONT-FAMILY: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	FONT-SIZE: 18px;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	padding-top: 18px;
	padding-bottom: 12px;
	margin-bottom: 0px;
	text-align: center;
}